Bug 63493 - CD music disks not mountable
CD music disks not mountable
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: mount (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-14 17:57 EDT by Randall L. Rathbun
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-14 17:57:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Randall L. Rathbun 2002-04-14 17:57:01 EDT
Description of Problem:
When trying to mount traditional music CD disks, on /dev/hdb
mount fails with error:

mount: wrong fs type, bad option, bad superblock on /dev/hdb,
       or too many mounted file systems

Running the "depmod -ae" command does not resolve this problem.

Mounting with a CD data disk, such as RedHat Linux Source CD occurs
correctly.

Version-Release number of selected component (if applicable):
mount 2-11.g5

How Reproducible:
Always

Steps to Reproduce:
1. Place Music disk in CD drive
2. try to mount, either KDE automount or by command
3. watch error message appear, asking for file type,
repeat #2, with file type, get same error.

Actual Results:


Expected Results:


Additional Information:
This appears to be a superblock issue, as mount does get linux data cd disks
okay, but fails with the music disk.
Comment 1 Elliot Lee 2002-04-15 11:46:05 EDT
Mounting CD audio disks is not supported by Linux.

Someone suggested using nautilus :)

Note You need to log in before you can comment on or make changes to this bug.